## ruby-has-scope 0.7.2

=== debian/changelog ===
ruby-has-scope (0.7.2-2) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Bump Standards-Version to 4.4.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 12
  * Set fields Upstream-Contact in debian/copyright.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- Cédric Boutillier <boutil@debian.org>  Tue, 10 Sep 2019 23:05:08 +0200

ruby-has-scope (0.7.2-1) unstable; urgency=medium

  * Initial release (Closes: #929189)

 -- Samyak Jain <samyak.jn11@gmail.com>  Fri, 17 May 2019 13:30:00 +0530
