=== debian/control ===
Source: ruby-has-scope
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper-compat (= 12),
               gem2deb,
               rake,
               ruby-actionpack (>= 2:4.1),
               ruby-activesupport (>= 2:4.1),
               ruby-minitest,
               ruby-mocha,
               bundler
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-has-scope.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-has-scope
Homepage: https://github.com/plataformatec/has_scope
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-has-scope
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-actionpack (>= 2:4.1),
         ruby-activesupport (>= 2:4.1),
         ${misc:Depends},
Description: Maps controller filters to your resource scopes
 The gem intends to maps controller filters to your resource scopes, Has Scope
 allows you to map incoming controller parameters to named scope in your
 resources.
 .
 You can retrieve all the scopes applied in one action with current_scope
 method, has_scope supports several options such as :type, :only, :except,
 :using, :if and many more, mapping as per required resource scope. It allows
 you to map incoming controller parameters to named scope in your resources.
