=== debian/watch ===
version=3
https://gemwatch.debian.net/has_scope .*/has_scope-(.*).tar.gz
