## ruby-has-scope 0.8.0

=== debian/changelog ===
ruby-has-scope (0.8.0-1) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on ruby-actionpack and
      ruby-activesupport.
    + ruby-has-scope: Drop versioned constraint on ruby-actionpack and
      ruby-activesupport in Depends.

  [ Cédric Boutillier ]
  * New upstream version 0.8.0
  * update .gitattributes
  * use gem install layout
  * Refresh control file (Standards-Version to 4.6.2)
  * Drop tests-rails-6.patch, not needed any more
  * Add patch to work with mocha >= 1.10 (Closes: #1027338)

 -- Cédric Boutillier <boutil@debian.org>  Wed, 18 Jan 2023 23:51:05 +0100

ruby-has-scope (0.7.2-3) unstable; urgency=medium

  * Team upload

  [ Debian Janitor ]
  * Update standards version to 4.5.0, no changes needed.

  [ Cédric Boutillier ]
  * Update team name
  * Add upstream patch to fix tests with rails 6 (Closes: #969166)
  * Bump debhelper compatibility level to 13
  * Remove explicit dependency on ruby

 -- Cédric Boutillier <boutil@debian.org>  Thu, 03 Sep 2020 17:15:59 +0200
