=== debian/control ===
Source: ruby-has-scope
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Samyak Jain <samyak.jn11@gmail.com>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1),
               rake,
               ruby-mocha (>= 1.16~),
               ruby-actionpack (>= 2:5.2),
               ruby-activesupport (>= 2:5.2)
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-has-scope.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-has-scope
Homepage: https://github.com/plataformatec/has_scope
Testsuite: autopkgtest-pkg-ruby
Rules-Requires-Root: no

Package: ruby-has-scope
Architecture: all
Depends: ${misc:Depends},
         ${ruby:Depends}
Description: Maps controller filters to your resource scopes
 The gem intends to maps controller filters to your resource scopes, Has Scope
 allows you to map incoming controller parameters to named scope in your
 resources.
 .
 You can retrieve all the scopes applied in one action with current_scope
 method, has_scope supports several options such as :type, :only, :except,
 :using, :if and many more, mapping as per required resource scope. It allows
 you to map incoming controller parameters to named scope in your resources.
