=== debian/watch ===
version=4
https://gemwatch.debian.net/has_scope .*/has_scope-(.*).tar.gz
