## ruby-has-scope 0.8.2

=== debian/changelog ===
ruby-has-scope (0.8.2-1) unstable; urgency=medium

  * New upstream version 0.8.2. (Closes: #1094525, #1095883)
  * Point d/watch to GitHub.
  * Drop mocha_minitest patch - adapted upstream.
  * Add patch to drop bundler/setup in tests.
  * Bump rails to 7.2.
  * Add myself as an uploader instead.

 -- Utkarsh Gupta <utkarsh@debian.org>  Sun, 09 Mar 2025 14:56:42 +0530
