=== debian/control ===
--- 
+++ 
@@ -2,13 +2,13 @@
 Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Uploaders: Samyak Jain <samyak.jn11@gmail.com>
+Uploaders: Utkarsh Gupta <utkarsh@debian.org>
 Build-Depends: debhelper-compat (= 13),
                gem2deb (>= 1),
                rake,
                ruby-mocha (>= 1.16~),
-               ruby-actionpack (>= 2:5.2),
-               ruby-activesupport (>= 2:5.2)
+               ruby-actionpack (>= 2:7.2),
+               ruby-activesupport (>= 2:7.2)
 Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-has-scope.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-has-scope
