=== debian/watch ===
version=4
https://github.com/heartcombo/has_scope/tags .*/v([\d\.]+).tar.gz
