## ruby-has-scope 0.9.0

=== debian/changelog ===
ruby-has-scope (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Tue, 04 Nov 2025 09:09:41 -0600
