=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                ruby-mocha (>= 1.16~),
                ruby-actionpack (>= 2:7.2),
                ruby-activesupport (>= 2:7.2)
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-has-scope.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-has-scope
 Homepage: https://github.com/plataformatec/has_scope
